21ffe1 Change spec file to require firefox on all versions of RHEL, not just 5.

Authored and Committed by Russell Golden 7 years ago
    Change spec file to require firefox on all versions of RHEL, not just 5.